
/*********carousel***********/

.tempSlider .component-carousel .views-row:not(:first-child){
  display: none;
}
.tempSlider .resources-news-common-wrapper{
  opacity: 0;
}

.carousel-navigation .disabled{
display : none;
}

 .cycle-pager span,
 .cycle-pager-work span{
     cursor:pointer;
     margin-right:5px;
     font-size:0;
     width:10px;
     height:10px;
     display:inline-block;
     border-radius:50%;
     background:#fff;
     border:1px solid #fff;
}
 .cycle-pager .cycle-pager-active,
 .cycle-pager-work .cycle-pager-active{
     background:transparent;
}
 .carousel-content{
     position:absolute;
     overflow:auto;
     bottom:0;
     left:130px;
     right:0;
    /* width: 50%;
     */
     width: 60%;
     height: 100%;
}
 .carousel-content .sub-title{
    /* font-family: 'ralewaybold';
     */
     font-family: 'ralewayregular';
     font-size:24px;
     color:#fff;
     display:inline-block;
    /* padding-bottom:5px;
     */
     border-bottom:1px solid #676767;
     margin-top:25px;
}
 .carousel-content .ln-more{
     width: 140px;
}
 .carousel-content .sub-title span{
     font-family: 'ralewayregular';
     color:#ffffff;
}
 .carousel-content .title{
     display:block;
     font-family: 'ralewaybold';
     font-size:50px;
     color:#ffffff;
     line-height:48px;
     margin:5px 0;
}
 .carousel-content p{
     display:block;
     font-family: 'ralewaymedium';
     font-size:24px;
     color:#fff;
     line-height:30px;
     margin:20px 0 10px 0;
}
 .carousel-content .readmore.btn {
     background: #1D335E none repeat scroll 0 center;
     border-radius: 0;
     color: #fff;
     font-size: 14px;
     min-width: 140px;
     position:relative;
     padding: 14px 0;
     margin-top:20px;
     border:none;
     text-transform: none;
     font-weight: bold;
}
 .carousel-content .readmore.btn:hover {
     color:#a2ce4b!important;
}
 .carousel-content .readmore.btn span.icon{
     background:url(../img/carousel/Learn-More.png) no-repeat right center;
     display: inline-block;
     height: 12px;
     margin-left: 4px;
     width: 14px;
}
 .carousel-content .readmore.btn:before{
     content:"";
     width:6px;
     height:100%;
     position:absolute;
     left:0px;
     top:0;
    /* background:#a3c43d;
     */
}
 .carousel-btns{
     position: absolute;
     /* left:0; */
     left:60px;
     top: calc( 50% - 35px );
     cursor: pointer;
     background:url("../img/Banner_Carousel_Left.png") no-repeat center center;
     /* z-index:1000; */
     z-index:104;
     width: 34px;
     height:70px;
     font-size:0;
     display: block;
     /*opacity:0.5;*/
     /* opacity:1; */
     transition: opacity 0.5s ease 0s;
}
 .carousel-btns.next{
     background:url("../img/Banner_Carousel_Right.png") no-repeat center center;
     left: auto;
     /* right:0; */
     right:60px;
}

 .carousel-btns.prev3,
 .carousel-btns.prev4{
    background:url("../img/Carousel_Left_Our_Work.png") no-repeat center center rgba(255, 255, 255, 0.7215686274509804);
    width: 50px;
    height: 50px;
    border-radius: 50%;
 }

 .carousel-btns.next3,
 .carousel-btns.next4{
   background:url("../img/Carousel_Right_Our_Work.png") no-repeat center center rgba(255, 255, 255, 0.7215686274509804);
   width: 50px;
   height: 50px;
   border-radius: 50%;
   left: auto;
   right:60px;
 }


 .carousel-btns:hover{
     opacity:1;
}
.ln-more:hover,
.ln-more:focus{
     background:#fff;
     color:#a2ce4b;
     text-decoration: none;
}
 .view{
     position:relative;
}

 .component-carousel .block {
     width: 80%;
}

 .component-carousel .views-row {
   width: 100%;
}

 span.cycle-pager {
     cursor: pointer;
     margin-right: 5px;
     font-size: 0;
     width: auto;
     height: 10px;
     display: inline-block;

     bottom: 25px;
     left: calc(50% - 20px);
     position: absolute;
     /*z-index: 999;*/
     z-index: 299;
}
 .home .carousel .cycle-pager {
     bottom: 25px;
}
 .carousel .cycle-pager, .cycle-slideshow-work .cycle-pager-work {
     bottom: 10px;
     left: calc(50% - 20px);
     position: absolute;
     z-index: 999;
}
 .component-carousel a.readmore.btn:hover {
     background-color: #fff;
}
 .list-inner a.ln-more.subscribe-btn.ln-sub {
     background-color: #1D335E;
}
 .list-inner a.ln-more.subscribe-btn.ln-sub:hover {
     background-color: #ffffff;
}
 .carousel .cycle-pager, .cycle-slideshow-work .cycle-pager-work {
     bottom: 10px;
     left: calc(50% - 20px);
     position: absolute;
     z-index: 999;
}
 .right-side .description p {
     color: #4E4E4E;
     line-height: 22px;
}
 .list-content .description p {
     font-size: 16px;
     color: #fff;
     font-family: 'ralewaymedium';
     text-align: left;
     line-height: 18px;
     margin-bottom: 0;
}
 .right-side ul.list-unstyled li:not(:last-child) {
     padding-bottom: 25px;
     border-bottom: 1px solid #D8D8D8;
}
 .listing li {
     display: block;
     overflow: hidden;
     padding-bottom: 20px;
     width: 100%;
}
 .right-side ul.list-unstyled li:not(:first-child) {
     padding-top: 25px;
}
 .right-side ul.list-unstyled li:not(:last-child) {
     padding-bottom: 25px;
     border-bottom: 1px solid #D8D8D8;
}
 .right-side ul.list-unstyled li:not(:last-child) {
     padding-bottom: 25px;
     border-bottom: 1px solid #D8D8D8;
}
 .title-txt, .right-side .description p span, .res-wrapper .side-1 .title, .right-side .description .title, .home .social-blog .common-h4, .footer-bottom .ln-more {
     color: #203565;
}
 .right-side .description .title {
     color: #1D335E;
}
 .description .title {
     font-size: 24px;
     font-family: 'ralewaybold';
     color: #fff;
     padding-bottom: 5px;
     display: block;
     margin-bottom: 5px;
     line-height: normal;
     text-align: left;
}
.down-icn {
    position: absolute;
    bottom: 20px;
    right: 30px;
    z-index: 200;
    cursor: pointer;
    width: 47px;
    height: 47px;
    background: url("../img/down-arrow.png");
}

.down-icn:hover{
    background: url("../img/down-arrow-Hover.png");
}

.list-content .description .readmore {
    font-size: 14px;
    margin-top: 4px;
    color: #2AAAE2;
    font-family: 'ralewayregular';
    float: left;
    text-align: left;
    padding-right: 15px;
    text-decoration: none;
    cursor: pointer;
    clear: both;
    padding-top:35px;
}
.component-carousel .photo-credit {
    z-index: 999;
    position: absolute;
    /*bottom: 15px!important;*/
    bottom: 10px!important;
    left: 20px!important;
    font-size: 12px;
}
.language-selection span.active {
    display: block!important;
}
.language-selection span {
    display: none!important;
    color: #fff;
    margin-right: 6px;
    cursor: pointer;
}

.right-side .list-content .description .date {

    float: left;
    background: none;
    color: #989898;
    padding: 0;
    margin: 0;
    margin-top: 15px;
    font-family: 'ralewaymedium';
}
.list-content .description .readmore img {
    margin-bottom: 5px;
    margin-left: 2px;
}
.home .carousel .cycle-pager {
    bottom: 25px;
}
.carousel .cycle-pager, .cycle-slideshow-work .cycle-pager-work {
    bottom: 10px;
    left: calc(50% - 20px);
    position: absolute;
    z-index: 999;
}
.carousel .cycle-pager, .cycle-slideshow-work .cycle-pager-work {
    bottom: 10px;
    left: calc(50% - 20px);
    position: absolute;
    z-index: 999;
}
.cycle-pager span, .cycle-pager-work span {
    cursor: pointer;
    margin-right: 5px;
    font-size: 0;
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 50%;
    background: #fff;
    border: 1px solid #fff;
    }
    .carousel .cycle-pager, .cycle-slideshow-work .cycle-pager-work {
    bottom: 10px;
    left: calc(50% - 20px);
    position: absolute;
    z-index: 999;
}
.carousel-content .title {
    font-size: 40px!important;
    line-height: 46px!important;
    }
    .carousel-content .way-title {
    color: #b8c8e7;
    font-size: 70px!important;
    line-height: 73px!important;
}
.carousel-content .title-2 {
    font-size: 25px!important;
}




/* edits */

.main-container  .row{
  margin: 0;
}

.main-container [class*="col-sm-"]{
  /* padding: 0; */
}

.top-section-banner-wrppaer{
  display: flex;
}

.banner-top-layout{
  /* width: 80%; */
  width: calc(100% - 325px);
  float: left;
}

.banner-top-layout .cycle-slide::after{
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #0707072b;
  background: rgba(0,0,0,0.4);
}

.banner-top-layout .views-field-field-featured-image img{
  width: 100%;
  object-fit: cover;
  height: 610px;
  position: relative;
font-family: 'object-fit: cover; object-position: bottom;';
}

.top-banner-section-wrapper {
  left: 130px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  color: red;
  z-index: 9;
  width: 60%;
}

.top-banner-section-wrapper .top-banner-title{
  display: block;
  font-family: 'ralewaybold';
  font-size: 40px;
  color: #ffffff;
  line-height: 46px;
  margin: 5px 0;
  margin-bottom: 20px;
}

.top-banner-section-wrapper .top-banner-subtitle{
  /* font-family: 'ralewayregular'; */
  font-size: 24px;
  color: #fff;
  display: inline-block;
  padding-bottom: 5px;
  border-bottom: 1px solid #676767;
  margin-top: 25px;
}

.banner-layout-right{
  /* width: 20%; */
  width: 320px;
  float: left;
}

.region-banner-top-right .ln-more{
  margin-top: 15px;
}

.region-banner-top-right > section:not(.search-language-block-wrapper){
  padding: 0 30px;
  /* padding-right: 30px; */
  padding-top: 20px;
}

body .region-banner-top-right > .family-planning-block-wrapper{
    padding-top: 25px;
}

.region-banner-top-right > section:not(.search-language-block-wrapper):not(:last-child) > div{
  border-bottom: 1px solid #D8D8D8;
  padding-bottom: 15px;
}

.region-banner-top-right h2{
  font-size: 24px;
  font-family: 'ralewaybold';
  padding-bottom: 5px;
  display: block;
  margin-bottom: 10px;
  margin-top: 0;
  line-height: normal;
  text-align: left;
  /*text-transform: uppercase;*/
  /*text-transform: lowercase;*/
}

.region-banner-top-right .field-item p:first-child,
.news-top-wrapper .views-field-title a,
.news-top-wrapper .views-field-title .field-content{
  font-size: 16px;
  font-family: 'ralewaymedium';
  text-align: left;
  margin-bottom: 0;
  line-height: 22px;
  //font-family: 'ralewaysemibold';
  color: #4E4E4E;
}

.front .family-planning-block-wrapper p:first-child{
	font-size: 18px;
}

.region-banner-top-right .field-item p strong{
  font-size: 18px;
  font-family: 'ralewaybold';
}

.news-top-wrapper a.read-more-link-class{
  text-decoration: none;
  color: #2AAAE2;
  display: inline-block;
  padding-right: 15px;
  position: relative;
}

.news-top-wrapper a.read-more-link-class::after{
  content: "";
  position: absolute;
  width: 9px;
  height: 13px;
  right: 0;
  top: 4px;
  background: url("../img/read-more-arw.png") no-repeat center;
}

.top-section-banner-wrppaer .date-display-single{
  background: none;
  padding: 0;
  margin: 0;
  margin-top: 7px;
  margin-bottom: 7px;
  font-family: 'ralewaymedium';
  font-size: 12px;
  display: block;
}

.search-language-wrapper{
  display: flex;
  background: #fff;
  align-content: center;
  justify-content: flex-end;
  /* padding: 12px 15px; */
  padding: 8px 15px;
}

.search-language-block-wrapper .language-section{
  align-self: center;
	//flex: 1;
	width: auto;
}

.search-section .search-wrp{
      padding-left: 7px;
}

.search-language-block-wrapper ul{
  padding: 0;
  margin: 0;
  display: flex;
  list-style: none;
}

.search-language-block-wrapper li:last-child{
  //display: none;
}

.i18n-en .search-language-block-wrapper li:first-child{
  display: none;
}

.i18n-fr .search-language-block-wrapper li:last-child{
  display: none;
}


.search-language-block-wrapper li a{
  position: relative;
  padding-right: 24px;
  cursor: pointer;

  border: 1px solid #e6e6e5;
  //padding-left: 5px;
    border-radius: 3px;
    padding: 6px 45px 6px 12px;
        padding-right: 12px;

}

.search-language-block-wrapper li a:hover{
  border: 1px solid #4e4e4e;
}

/*.search-language-block-wrapper li a::after{
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 20px;
  height: 20px;
  background: transparent url("../img/language-down-arrow.png") no-repeat scroll center center;

    top: 4px;
    right: 6px;

}

.search-language-block-wrapper li a::before{
  content: "";
  position: absolute;
  top: -3px;
  right: -18px;
  width: 1px;
  height: 25px;
  background-color: #cdcccc;

    right: 30px;
    height: 18px;
    top: 5px;
}*/

.search-language-block-wrapper li a{
  color: #4e4e4e;
text-decoration: none;
  /*font-size: 16px;*/
  /*font-family: 'ralewaybold';*/
}


/***********************************Extra block***********************************/

.banner-top-layout .down-icn,
.banner-top-layout .pager-wrp{
  display:none!important;
}
.fp-about-content{
   background:#f2f2f2;
padding-bottom: 0;
}
.fp-about-content-inner {
    padding: 70px;
    font-size: 24px;
    line-height: 30px;
   font-weight:400;
    margin-top: -100px;
    position: relative;
    z-index: 290;
   color:#676767;
    background: #fff;
    margin: 0;
    width: 100%;
    background: #f2f2f2;
    padding: 50px;
}

.about-content,
.fp-content-trimmed{
    margin: 0;
    max-width: 950px;
    text-align: center;
    margin: 0 auto 22px auto;
}
.about-content,
.show .fp-content-trimmed{
  display: none;
}
.show .about-content{
  display: block;
}



.about-more-info{
    width: 100%;
    text-align: center;
}
.about-more-btn{
   cursor:pointer;
   font-size:18px;
   color:#1d335e;
    position: relative;
    padding-right: 28px;
   min-height:18px;
}

span.about-more-btn:after{
    content: "";
    width: 18px;
    height: 18px;
    position: absolute;
    right: 0;
    top: calc( 50% - 9px );
    background: url(../img/minus-icons.png) no-repeat center center transparent;
}
span.about-more-btn.active-btn:after {
    background: url(../img/more-icons.png) no-repeat center center transparent;
}
.banner-layout-right .subscribe-link{
    padding-left: 30px!important;
    width: 158px;
    margin: auto !important;
    display: block;
}
.banner-layout-right .subscribe-link:before {
    content: "";
    position: absolute;
    display: inline-block;
    left: 0;
    width: 38px;
    height: 38px;
    top: 50%;
    transform: translateY(-50%);
    background: url(../img/Subscribe_arrow_normal.png) no-repeat center;
    transition: all 0.5s ease 0s !important;
}
.banner-layout-right .subscribe-link:hover{
   color:#fff !important;
}
.banner-layout-right .subscribe-link:hover:before {
    background: url(../img/Subscribe_arrow_hover.png) no-repeat center;
}
header .tb-megamenu .dropdown-menu .quick-downloads li > a{
    background: url(../img/PDF_icons.png) no-repeat left 0px top 1px !important;
}

.banner-layout-right p.text-mail-subscribe {
    display: none;
}
.banner-layout-right .subscribe-link {
    border: none;
    background: transparent;
    color: #9eb32b;
    text-transform: none;
    font-size: 20px;
    position: relative;
    text-decoration: none;
    padding: 0;
    margin: 0;
    padding-left: 40px;
}
header .tb-megamenu .nav > li > .mega-dropdown-menu{
   background:#f2f2f2!important;
}

.component-carousel .photo-credit {
    transform: rotate(-90deg);
    left: -91px !important;
    bottom: 130px !important;
right: auto;
}


.front .banner-layout-right{
background: #1d335e;
}
.region-banner-top-right .field-item p strong,
.region-banner-top-right .field-item p:first-child{
color: #fff;
    line-height: 24px;
}

header .mega-col-nav.pdf-icon-main .mega-inner a.mega-group-title{
    padding-left: 25px !important;
}


body.html header.navbar .mega-col-nav .pdf-icon-main > a{
    padding: 10px 30px !important;
    position: relative;
    padding-left: 35px !important;
    padding-bottom: 5px !important;
}

header .mega-col-nav.pdf-icon-main .mega-inner a.mega-group-title::before,
header .mega-col-nav .pdf-icon-main   > a::before {
    content: "";
    position: absolute;
    top: -10px;
    width: 30px;
    height: 40px;
    left: 0;
    background: url(../img/PDF_icons_large.png) no-repeat left 0px top 1px !important;
}

.banner-top-layout .views-field-field-featured-image img{
height: 400px;
}

body.front{
 padding-top: 76px;
}
.fxd-hd.front .family-planning-block-wrapper{margin-top: 0;padding-top: 0;}
.banner-layout-right{
    align-items: center;
    display: flex;
    width: 325px;
}
.region-banner-top-right > section:not(.search-language-block-wrapper):not(:last-child) > div {
    border-bottom: 1px solid #406cce;
    padding-bottom: 20px;
}

.fxd-hd header .navbar-header,
.fxd-hd .navbar-header .logo img{
    transition: all .5s ease;
}

.fxd-hd.anm-lg header .navbar-header{
    top: 12px;
}

.anm-lg .navbar-header .logo img{
    max-width: 54px;
}

.fxd-hd header .tb-megamenu .nav > li > a{
      /* font-weight: 600;
   letter-spacing: .5px;
    line-height: 18px;*/
font-size: 14px;
    /*transition: all .5s ease;*/
transition: none;
/*    -webkit-text-fill-color: rgb(65, 64, 66);
    -webkit-opacity: 1;
    color: rgb(65, 64, 66);*/
}
.anm-lg  header .tb-megamenu .nav > li > a{
/*font-size: 12px;*/
animation: menu .3s linear;
-webkit-animation: menu .3s linear;
}

@-webkit-keyframes menu {
    0%   {
      opacity: 0;
      transform: translateY(-20px);
   }
    100% {
       opacity: 1;
       transform: translateY(0px);
   }
}
@keyframes menu {
    0%   {
      opacity: 0;
      transform: translateY(-20px);
   }
    100% {
       opacity: 1;
       transform: translateY(0px);
   }
}

.banner-top-layout .views-field-field-featured-image img {
    font-family: 'object-fit: cover; object-position: center;';
}

.time-interval1,
.time-interval{
  display: none;
}











@media only screen and (min-width: 992px){
  body.fxd-hd header.navbar {
      height: 76px;
  }
}

@media only screen and (min-width: 1260px){

  body.fxd-hd header.navbar {
      width: calc(100% - 190px);
  }
  .fxd-hd .search-language-block-wrapper {
      width: 190px;
  }
}

/***********************************Extra block***********************************/












/********************* Media queries *********************/
@media only screen and (min-width: 992px){

  .fxd-hd .family-planning-block-wrapper{
    margin-top: 51px;
  }

  .component-carousel .photo-credit{
/*    transform: rotate(-90deg);
    left: -91px !important;
    bottom: 130px !important;*/
    transform: rotate(-90deg);
    left: 35px !important;
    bottom: 20px !important;
    transform-origin: left bottom;
  }

}




@media only screen and (max-width: 1400px){

  .carousel-btns{
		left: 30px;
	}

	.carousel-btns.next3,
	.carousel-btns.next4{
		right: 30px;
	}

}

@media only screen and (max-width: 991px){

  .carousel-btns{
    opacity: 1;
  }

  .carousel-btns.next,
  .carousel-btns.next3,
  .carousel-btns.next4{
    right: 15px;
  }

  .carousel-btns.prev,
  .carousel-btns.prev3,
  .carousel-btns.prev4{
    left: 15px;
  }

  .top-section-banner-wrppaer{
    flex-direction: column;
  }

  .banner-top-layout{
    width: 100%;
  }

  .banner-top-layout .views-field-field-featured-image img{
    max-height: 350px;
  }

  .banner-layout-right{
    width: 100%;
    padding-bottom: 20px;
  }

  .search-language-block-wrapper li a::before{
    content: none;
  }

  .region-banner-top-right > section:not(.search-language-block-wrapper){
    padding-left: 15px;
  }

  .top-banner-section-wrapper .top-banner-subtitle{
    font-size: 18px;
  }

  .top-banner-section-wrapper .top-banner-title{
    font-size: 24px;
    line-height: 30px;
  }

.search-language-block-wrapper li a{
    padding: 0 28px 0 0;
    border: none;
}

.search-language-block-wrapper li a:hover{
    border: none;
}

.search-language-block-wrapper li a::after{
	top: -2px;
}

  .top-section-banner-wrppaer .banner-layout-right{
      background: #fff;
      padding-bottom: 65px;
      padding-top: 40px;
  }
  .fp-about-content-inner{
    margin-top: -40px;
    padding: 45px;
    padding-bottom: 35px;
  }
  .fp-about-content-inner{
    font-size: 21px;
  }

  body .region-banner-top-right > .family-planning-block-wrapper{
    max-width: 100%;
    padding-top: 0;
  }

  .banner-layout-right .subscribe-link:before {
    width: 26px;
    height: 26px;
  }

  .banner-layout-right .subscribe-link{
    padding-left: 35px;
  }

  .region-banner-top-right > section:not(.search-language-block-wrapper):not(:last-child) > div{
    padding-bottom: 0;
  }

  .region-banner-top-right > .subscribe-wrapper{
      align-self: center;
      padding-top: 0 !important;
      min-width: 213px;
  }

.region-banner-top-right .field-item p strong, 
.region-banner-top-right .field-item p:first-child {
     color: #333333; 
}

.banner-layout-right .subscribe-link:before,
.banner-layout-right .subscribe-link:hover:before{
      background-size: 28px;
    border-radius: 50%;
}

.banner-layout-right .subscribe-link:hover{
  color: #2f3582 !important;
}

  .component-carousel .photo-credit{
      transform: rotate(0deg);
      left: 15px !important;
      bottom: 20px !important;
  }

}

@media only screen and (max-width: 767px){

	.top-banner-section-wrapper{
	    width: 85%;
	    left: 15px;
	}

  .banner-top-layout .views-field-field-featured-image img{
    max-height: 250px;
  }

  .top-banner-section-wrapper .top-banner-subtitle{
    font-size: 14px;
    border: none;
    padding-bottom: 0;
  }

  .top-banner-section-wrapper .top-banner-title{
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 10px;
  }

  .down-icn{
    display: none;
  }

  .photo-credit{
    font-size: 10px !important;
  }

  .ln-more{
    padding: 10px 15px;
    font-size: 11px;
    letter-spacing: 1px;
  }

  .ln-more:not(.ln-sub){
    padding-right: 27px;
  }

  .ln-more:not(.ln-sub)::after{
    right: 4px;
    top: 4px;
  }

  .region-banner-top-right .field-item p:first-child,
  .news-top-wrapper .views-field-title a,
  .news-top-wrapper .views-field-title .field-content,
  .commitment-wrapper p{
    font-size: 14px;
    line-height: 20px;
  }

  .region-banner-top-right .field-item p strong{
    font-size: 16px;
  }

  .region-banner-top-right > section:not(.search-language-block-wrapper):not(:last-child) > div{
    border: none;
    padding: 0;
  }
  .region-banner-top-right > section:not(.search-language-block-wrapper){
    padding: 20px;
  }
  .banner-layout-right{
    padding: 20px 15px;
  }
  .banner-layout-right .region-banner-top-right{
    background: #fff;
    border-radius: 10px;
  }

  .fp-about-content-inner{
    font-size: 16px;
    line-height: 24px;
    margin: 0;
  }
  .about-more-btn{
    font-size: 16px;
  }

  .front .banner-layout-right{
    padding: 20px 15px;
  }

  .front .region-banner-top-right > .subscribe-wrapper{
    display: block !important;
  }

  .fp-about-content-inner{
  	background: #eaeaea;
  }

}

@media only screen and (max-width: 480px){

	.down-icn{
        bottom: 30px;
	}

  .show-image-right img{
    object-position: right;
  }

  .top-banner-section-wrapper{
  	top: 25px;
    transform: none;
  }
  .component-carousel .photo-credit{
  	bottom: 20px !important;
  }
  span.cycle-pager {
    bottom: 7px !important;
  }

  .fp-about-content-inner{
      padding: 20px;
      padding-bottom: 20px;
  }

  .banner-top-layout .component-carousel .photo-credit{
    transform: rotate(0deg);
    left: 15px !important;
  }

}














